| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
ZIPState Struct Reference

## Public Attributes
TIFFPredictorState | predict
z_stream | stream
int | zipquality
int | state
TIFFVGetMethod | vgetparent
TIFFVSetMethod | vsetparent

## Detailed Description

Definition at line 68 of file tif_zip.c.

## Member Data Documentation

TIFFPredictorState ZIPState::predict

Definition at line 69 of file tif_zip.c.

int ZIPState::state

Definition at line 72 of file tif_zip.c.

z_stream ZIPState::stream

Definition at line 70 of file tif_zip.c.

TIFFVGetMethod ZIPState::vgetparent

Definition at line 76 of file tif_zip.c.

TIFFVSetMethod ZIPState::vsetparent

Definition at line 77 of file tif_zip.c.

int ZIPState::zipquality

Definition at line 71 of file tif_zip.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_zip.c